@import "https://shop.delfonics.com/common/css/reset.css";
@import "https://shop.delfonics.com/common/css/common.css";
@import "https://shop.delfonics.com/common/css/special.css";
@import "https://shop.delfonics.com/common/css/hello.css";
@import "https://shop.delfonics.com/common/css/slick.css";
@import "https://shop.delfonics.com/common/css/add.css";
@import "https://shop.delfonics.com/common/css/jquery.fancybox.css";
@import "https://shop.delfonics.com/common/css/brand.css";
@import "https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";

/*闇市ここから*/
.FS2_body_GoodsPassword h2 {
	width:955px;
}
.FS2_body_GoodsPassword div.inputTableArea input {
	margin:0 0 20px;
}
.FS2_body_GoodsPassword input#submit {
	margin:0 0 200px;
}
/*闇市ここまで*/

/* 必須項目のテキストボックス背景色ここから */
.FS2_assist_required {
background: #FFFFFF;
}
/* 必須項目のテキストボックス背景色ここまで */

/* エラーメッセージ背景色と文字色ここから */
.FS2_assist_message {
background-color: #CCFF00;
color: #504949;
}
/* エラーメッセージ背景色と文字色ここからまで */
